.block-group:has(> .custom-sline-block .image-with-text__text) {
  position: absolute;
  right: 20px;
  bottom: 20px;
  opacity: 0.8;
}

/* Desktop version */
@media (min-width: 960px) {
  body .layout\:template--page--look-book__177387168980269037a0___1773871692291481a091___1773871713682c3a67e4--layout {
    height: stretch;
  }

  .block-group:has(> .custom-sline-block .image-with-text__text) {
    position: absolute;
    right: 65px;
    bottom: 65px;
    opacity: 0.8;
  }
}

@media (min-width: 1280px) {
  body .layout\:template--page--look-book__177387168980269037a0___1773871692291481a091___1773871713682c3a67e4--layout
    .title1
    span {
    font-size: var(--talons-title-size-1) !important;
    font-weight: 900;
  }

   /* Image block */
  [class*="177385292583956a114a--layout"] {
    align-items: stretch;
  }
  [class*="17738547266885da229e--layout"] {
    align-self: stretch;
    display: flex;
    flex-direction: column;
  }
  [class*="17767912234834b369a6--layout"] {
    display: flex;
    flex: 1 1 auto;
    min-height: 0;
    width: 100%;
  }
  [class*="17767912234834b369a6--layout"] > * {
    height: 100%;
  }
  [class*="17767912234834b369a6--layout"] .block-image {
    height: 100%;
  }
}

@media (min-width: 960px) and (max-width: 1280px) {
  body [class*="1773852888892228efe1--layout"] {
    padding-inline: var(--page-padding);
  }

  body [class*="177385292583956a114a--layout"] {
    padding-top: 45px;
  }
}

@media (min-width: 1024px) and (max-width: 1440px) {
  [class*="17767912234834b369a6--layout"] {
    max-height: 594px;
  }
}